4

I've reviewed the WordPress 4.3 release info, and see that it has been downloaded about 3 Mio times now. Is there an expected CiviCRM compatibility date / release for WP 4.3? Thanks for any insights.

Edited 2015 10 02: I've now implemented WP 4.3.0 on an AWS T2 micro instance running Ubuntu 14.04 (Trusty Tahr). It is updated without problems to 4.3.1, and I am running CiviCRM 4.6.8 on it. So far, it is behaving nicely. The site is fully TLS protected, and after patching SMTP.php, I have SendMail linked with AWS SES in operation. Thanks to all who have posted here and on the CiviCRM Forums for helping this effort to succeed.

DVH

  • I've also used Wordpress 4.3 with Civi 4.6.7. I haven't seen any problems thus far. – Jon G - Megaphone Tech Aug 22 '15 at 17:28
  • Using it with 4.5.8 here and it's working ok. The only part I'm nervous about is glitches relating to the changes in password generation - and the notification emails sent when an email or password changes. That's just general wariness rather than anything specific, but I'm keeping an eye out. Might be worth testing how that works with the "WordPress user account registration" option on profiles. – Andrew West Aug 23 '15 at 23:46
1

I can't specifically answer your question, but I always develop my Civi plugins and test the main Civi plugin on WP bleeding edge and have not run into any problems doing so. YMMV, of course.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.